Subject: Re: Missing Info - NWB2SEP
From: "Linda C. Kah" <[email-masked]>
To: Rita Becker <[email-masked]>
Date: Sat, 20 Apr 2002 12:18:59 -0400

Hi Rita --

I am sorry, it seems that I keep getting hit with a miscommunication 
link.  My fault, I am sorry!  The day of our last communication 
(Monday April 15), I heard from Susan at NRI, who said that they had 
received my mailed application on April 2. Susan said that copy of 
the application was forwarded to NWB as part of their review 
distribution list, so that you should be receiving a copy from them, 
even if my own mailed copy had been lost in the mail.

However, in the interest of having more copies of my application 
materials present, rather than fewer, I have included scanned PDF 
versions of the following map sections:

regional map (1:4 000 000 scale) showing localities of the 4 planned 
base camps.  Right now, however, it looks as if we will only have 
funds to go to the three western-most ones.

For these three western-most camps, I am attaching scanned sections 
of the following maps:
Coppermine 1:250 000, map 86O
Dismal Lakes 1:250 000, map 86N
Bebensee Lake 1:250 000, map 86M

I have overprinted on to these maps, in red, the approximate routes 
of our linear foot travels (from a common, temporary, base camp (2 
tents, 4 people)).  We will not be utilizing any land outside of 
these foot traverses.

I am sorry for the delay.

Because these files are rather large, I will attach them to separate 
messages to ease in downloading.

Thank you,

Linda

************************************
Dr. Linda C. Kah
Assistant Professor - Carbonate Sed/Strat
Department of Geological Sciences
University of Tennessee
Knoxville, TN  37996

PH: (865) 974-6399
FX: (865) 974-2368
[email-masked]

************************************